.share{       display: flex;
    align-items: center;
    flex-direction: column;
    gap: 10px;color: #214F94;
}

.share a{display:flex;}




.share span img{height: 25px;
    width: auto;}
.share a img{max-width:38px;height:auto;}

.share a {color: #0B2033;font-size:1rem;font-weight:400;text-decoration:none;    display: flex
;
    gap: 10px;
    align-items: center;
}
.sticky{position:sticky;top:120px;}


@media screen and (max-width: 781px) {
    
    
    .sticky{        position: unset;
        width: 100%;
        background: #ededed;
        padding: 15px;}
    .share {
  align-items: center;
    flex-direction: row}
    
    
    .share a span{display:none;}
    
    .share a img {
    max-width: 26px;}
    
     .share span.line {
        font-size: 1rem !important;
    }
    
    .share svg{max-width:32px !important;height:auto;}
    
    
}